﻿.pro-main .protypefeedback{display: none;}
.pro-main .common-main{width:100%;max-width:1600px;padding:40px 70px;margin:0 auto;display:flex;justify-content:space-between;}
.pro-main .common-main .l-wrap{padding:0;}
.page-nav{width:320px;padding: 0;background: initial;}
.page-main{flex:1;width:calc(100% - 320px);padding-left:40px;padding-top:0}
.pagenav-cate .pagenav-menu{display:block;border-bottom:1px solid #E9E9E9;background: var(--color);color:#000;padding-top: 5px;padding-bottom: 5px;}
.pagenav-menu{position:relative;color:var(--fontcolor);font-weight:var(--fontbold6);font-size:var(--fontsize22);padding-left:16px}
/* .pagenav-menu:before{content:'';width:6px;height:6px;background:var(--color);position:absolute;left:0;top:16px;} */
.pagenav-menu em{display:none}
.pagenav-catelist{display:block;padding:0;}
.pagenav-catelist>li{width:100%;margin:0;height:auto;border:none;background:none;display:block}
.pagenav-catelist>li>a{padding:10px 0px;width:100%;padding-right:35px;line-height:1.4;display:block;}
.pagenav-catelist>li.LocalCurrent,.pagenav-catelist>li.active{background:none;}
.pagenav-catelist>li.LocalCurrent>a,.pagenav-catelist>li.active>a{color:var(--color);}
.pagenav-catelist>li em{position:absolute;top:8px;right:0px;width:25px;height:25px;border-radius:50%;background:#FFFFFF;text-align:center;cursor:pointer;transform:none;}
.pagenav-catelist>li em::before{font-size:var(--fontsize18);line-height:22px;}
.pagenav-catelist>li ul{background:none;transform:none;position:static;opacity:1;box-shadow:0 0 0;border:none;display:none}
.pagenav-catelist>li ul li{display:block;padding:0;height:auto;border:none;padding-left:10px}
.pagenav-catelist>li ul li a{display:block;height:auto;padding:5px 0px;font-size:var(--fontsize15);line-height:1.4;}
.page-nav .pagenav-catelist>li.active{background: #fff;}
.page-nav .pagenav-catelist>li.active>a, .page-nav .pagenav-catelist>li.active>em{color: inherit;}
@media (max-width:1280px){.page-nav{width:300px;}
.page-main{width:calc(100% - 300px);padding-left:30px;}}
@media (max-width:1024px){.pro-main .common-main{padding:30px 15px;}
.page-nav{display:none}
.page-main{width:100%;padding-left:0;}}
.protype-main .common-main>.l-wrap{display:flex;justify-content:space-between;}
.protype-main .common-main>.l-wrap .l-wrap{padding:0;}
.pro-list li .pro-img{border-bottom: 1px solid #eee;}
.pro-list li .pro-info{ padding-bottom: 10px;}
.pagenav-catelist>li.active>em{color:var(--hovercolor)}
.pagenav-catelist>li em{background:unset}
.pagenav-cate .pagenav-catelist > li em{transition:transform .3s}
.pagenav-cate .pagenav-catelist > li em.active{transform:rotate(180deg)}
.pagenav-catelist>li ul li>ul{position:static;opacity:1;transform:none;}
.pagenav-cate .pagenav-catelist>li>a{padding-left:10px;font-size:var(--fontsize17)}
.pagenav-cate .pagenav-catelist>li{margin-top:0;width: 100%;border:none}
.page-nav .pagenav-catelist>li:nth-child(n+5){margin-top: 0;}
.pro-d-main .common-main >.l-wrap,.pro-maylink .l-wrap,.protypefeedback .l-wrap{max-width:1800px;}
.pagenav-cate .pagenav-catelist>li{background-color:#199afc;border-radius:unset;margin-right:0}
.pagenav-cate .pagenav-catelist>li>a{color:#fff}
.page-nav .pagenav-catelist>li.active{background:#03499d}
.page-nav .pagenav-catelist>li.active>a{color:#fff}


.procate li:hover{border-color:var(--fontcolor)}
.procate li:hover .info .title,.maylink-list .swiper-slide:hover .pro-info .title,.pro-list li:hover .pro-info .title, .pro-list li:hover a,.prolist-bottom a:hover{color:var(--fontcolor)}
.thumbnail-box .prodetails-button-next, .thumbnail-box .prodetails-button-prev,.prodetails-info .prodetails-btnlist>:hover,.prodetails-tabs .prodetails-tabs-item.green,.kche-t84>.kche-template-item>.kche-template-title>h2,.kche-t86 .kche-t86-item-flex>.kche-item-r>.kche-item-tit{color:var(--fontcolor)}